g528ach2_000_BFS_211010: guten Tag , Frau ~Lotz , ich gr"u"se Sie .

g528ach2_000_BFS_211010_J: koNnichiwa ~rottsu saN koNnichiwa . 

g528ach1_001_BIL_211010: guten Tag , Frau ~Schwill .

g528ach1_001_BIL_211010_J: koNnichiwa ~shuviru saN . 

g528ach2_002_BFS_211010: ja , es geht um den Termin um unsere gemeinsame Gesch"aftsreise nach ~Hannover .

g528ach2_002_BFS_211010_J: hai wareware no ~hanoofaa e no kyoudou no shucchouryokou no hinichi ni kaNshite na N desu ga . 

g528ach1_003_BIL_211010: ja .

g528ach1_003_BIL_211010_J: hai . 

g528ach2_004_BFS_211010: wie sieht es denn in Ihrem Terminkalender aus ? wann k"onnen wir das denn machen ?

g528ach2_004_BFS_211010_J: sorede sochira no yoteihyou wa doNna guai desu ka . itsu goro kanou deshou ka . 

g528ach1_005_BIL_211010: also mir w"are es ganz recht , das im Juli zu machen .

g528ach1_005_BIL_211010_J: maa kochira to itashimashite wa #shichigatsu ni suru no ga mattaku tsugou ga ii no desu ga . 

g528ach2_006_BFS_211010: ja .

g528ach2_006_BFS_211010_J: sou desu ka . 

g528ach1_007_BIL_211010: vielleicht #drei"sigste Woche oder #einunddrei"sigste Woche .

g528ach1_007_BIL_211010_J: dou deshou dai #saNjusshuume ka dai #saNjuuisshuume . 

g528ach2_008_BFS_211010: ja , #einunddrei"sigste Woche ist nicht so gut , da habe ich n"amlich schon Urlaub , aber in der #neunundzwanzigsten Woche ab Dienstag , und auch in der #drei"sigsten Woche klappt das ganz gut .

g528ach2_008_BFS_211010_J: sou desu ne dai #saNjuuisshuume wa amari tsugou ga yoku arimaseN sono jiki wa watakushi wa mou kyuuka o totte iru kara desu shikashi dai #nijuukyuushuu no kayoubi kara nara ato dai #saNjusshuume mo mattaku tsugou ga ii desu . 

g528ach1_009_BIL_211010: wir k"onnten nat"urlich auch #neunundzwanzigste Woche , #zweite Wochenh"alfte nehmen .

g528ach1_009_BIL_211010_J: mochiroN dai #nijuukyuushuu no kouhaN ni suru koto mo dekimasu ga . 

g528ach2_010_BFS_211010: das k"onnen wir machen . w"are Ihnen Dienstag , der #vierzehnte Juli recht ?

g528ach2_010_BFS_211010_J: sou itashimashou . sochira ni torimashite wa #shichigatsu #juuyokka kayoubi wa yoroshii desu ka . 

g528ach1_011_BIL_211010: das w"urde mir auch gut passen .

g528ach1_011_BIL_211010_J: sore wa watakushi ni mo tsugou ga ii desu . 

g528ach1_012_BIL_211010: das geht noch nicht . da habe ich noch eine Dienstbesprechung . aber ab Mittwoch vielleicht . Mittwoch bis Freitag ?

g528ach1_012_BIL_211010_J: sore wa mada dame desu ne . soko wa mada #hitotsu shigoto no uchiawase ga haitte imasu . shikashi aruiwa suiyoubi kara nara . suiyoubi kara kiNyoubi made . 

g528ach2_013_BFS_211010: ja , das w"urde dann vielleicht ein bi"schen knapp .

g528ach2_013_BFS_211010_J: hai sore wa sou desu ne osoraku chotto kibishii desu ne . 

g528ach2_014_BFS_211010: sollen wir vielleicht doch lieber die #drei"sigste Woche in Augenschein nehmen ? gut , dann w"urde ich sagen , Montag , #zwanzigster Juli ?

g528ach2_014_BFS_211010_J: dou deshou yahari mushiro dai #saNjusshuu no hou o keNtou shite mimaseN ka . ii deshou soredewa sou desu ne #shichigatsu #hatsuka getsuyoubi . 

g528ach1_015_BIL_211010: ja , gut .

g528ach1_015_BIL_211010_J: hai ii deshou . 

g528ach1_016_BIL_211010: ja .

g528ach1_016_BIL_211010_J: hai . 

g528ach2_017_BFS_211010: ja , gut .

g528ach2_017_BFS_211010_J: ee ii deshou . 

g528ach2_018_BFS_211010: bez"uglich der Unterkunft habe ich schon ein paar Informationen eingeholt . #zwei Hotels , das Hotel ~Schweizerhof und Hotel ~Luisenhof , liegen relativ zentral , in der Preiskategorie zwischen #zweihundert #zehn und #zweihundert nein , #vierhundert #neunundzwanzig Mark , wie ich grade sehe , und ein Hotel am Flughafen , das etwas g"unstiger ist , zwischen #hundert #drei"sig und #zweihundert #f"unfunddrei"sig Mark pro Einzelzimmer . was w"are Ihnen lieb ? mir ist es an sich relativ egal .

g528ach2_018_BFS_211010_J: shukuhakusaki ni kaNshite wa mou ikutsu ka no shiryou o atsumete okimashita . hoteru ga #futatsu hoteru ~shuvaitsaahoofu to hoteru ~ruiizeNhoofu korera wa hikakuteki machi no chuushiN ni ichi shite onedaN no taipu wa #nihyaku #juu to #nihyaku iie choudo ima mita tokoro #yoNhyaku #nijuukyuu maruku no aida desu sorekara kuukou no soba ni atte chotto yasume no hoteru ga shiNguru #hyaku #saNjuu to #nihyaku #saNjuugo maruku no aida desu . sochira to itashimashite wa dore ga konomashii desu ka . watakushi ni torimashite wa sore jitai hikakuteki dore de mo kamaimaseN ga . 

g528ach1_019_BIL_211010: sollen wir vielleicht einfach das am Flughafen nehmen und dann auch direkt fliegen ?

g528ach1_019_BIL_211010_J: dou deshou isso no koto kuukou no soba no ni shimaseN ka sorede mou chokusetsu hikouki de ikimaseN ka . 

g528ach2_020_BFS_211010: das ist eine gute Idee . das k"onnen wir gerne machen . dann w"urde ich sagen , ich werde dort #zwei Zimmer buchen f"ur den Zeitraum vom #zwanzigsten bis zum #dreiundzwanzigsten Juli . ja ?

g528ach2_020_BFS_211010_J: sore wa ii kaNgae desu ne . zehitomo sou itashimashou . sou shimashitara sou desu ne watakushi ga soko ni #shichigatsu #hatsuka kara #nijuusaNnichi made no kikaN heya o #futatsu yoyaku shite okimashou . yoroshii desu ne . 

g528ach2_021_BFS_211010: und wenn wir dann abends noch etwas unternehmen wollen , k"onnen wir dann ja in die Stadt reinfahren .

g528ach2_021_BFS_211010_J: soshite maa moshi baN ni mada nanika o shiyou to omotta nara sono toki ni wa maa machi ni dereba ii desu shi . 

g528ach1_022_BIL_211010: wissen Sie da genaueres zum Kulturangebot ?

g528ach1_022_BIL_211010_J: buNkateki na moyooshimono ni tsuite seikaku na koto wa gozoNji desu ka . 

g528ach2_023_BFS_211010: noch nicht genau . ich habe geh"ort , es soll eine Reihe von Klavierkonzerten zur zu dieser Zeit dort gegeben werden , da k"onnen wir ja vielleicht was k"onnen wir Karten besorgen .

g528ach2_023_BFS_211010_J: mada seikaku na tokoro wa wakarimaseN . kiku tokoro ni yorimasu to sono jiki soko de #ichireN no pianokoNsaato ga aru to iu koto desu node sorenara wareware mo maa nanika chiketto o tehai suru koto mo dekimasu ne . 

g528ach1_024_BIL_211010: ich meine ,
 
g528ach1_024_BIL_211010_J: omou ni

g528ach2_025_BFS_211010: wenn Sie das interessiert .

g528ach2_025_BFS_211010_J: moshi sochira no hou de sore ni kyoumi o omochi deshita nara .

g528ach1_026_BIL_211010: ich meine , es gibt auch in der Zeit eine Premiere im Theater .

g528ach1_026_BIL_211010_J: omou ni sono jiki ni wa gekijou de shoeN mo arimasu ne . 

g528ach2_027_BFS_211010: welches St"uck wird gegeben ?

g528ach2_027_BFS_211010_J: dono sakuhiN ga joueN sareru N desu ka . 

g528ach1_028_BIL_211010: denn

g528ach1_028_BIL_211010_J: saa

g528ach1_029_BIL_211010: ~Die-Physiker von ~D"urrenmatt . da w"urde ich gerne ein

g528ach1_029_BIL_211010_J: ~dyureNmatto no ~butsurigakushatachi desu . soko de watakushi to shite wa zehitomo 

g528ach2_030_BFS_211010: oh .

g528ach2_030_BFS_211010_J: aa . 

g528ach1_031_BIL_211010: w"urde ich gerne Karten besorgen .

g528ach1_031_BIL_211010_J: zehitomo chiketto o tehai shitai desu . 

g528ach2_032_BFS_211010: ja , das k"onnen wir gerne machen .

g528ach2_032_BFS_211010_J: sou desu ne zehitomo sou itashimashou . 

g528ach1_033_BIL_211010: ja ?

g528ach1_033_BIL_211010_J: yoroshii desu ka . 

g528ach2_034_BFS_211010: ja , sch"one Idee .

g528ach2_034_BFS_211010_J: hai suteki na kaNgae desu . 

g528ach1_035_BIL_211010: gut .

g528ach1_035_BIL_211010_J: yoroshii . 

g528ach1_036_BIL_211010: dann werde ich die Karten besorgen .

g528ach1_036_BIL_211010_J: soredewa watakushi ga chiketto no tehai o shite okimashou . 

g528ach2_037_BFS_211010: gut . ich buche die Zimmer im Flughafenhotel .

g528ach2_037_BFS_211010_J: arigatai . watakushi wa kuukou no hoteru ni heya o yoyaku shite okimashou . 

g528ach1_038_BIL_211010: der Flug

g528ach1_038_BIL_211010_J: hikouki

g528ach2_039_BFS_211010: entsprechend fliegen wir , genau .

g528ach2_039_BFS_211010_J: sore ni oujite wareware wa hikouki de iku koto ni narimasu sou desu ne . 

g528ach1_040_BIL_211010: genau . der Flug , der geht ab #sieben Uhr #zehn aus ~Bonn .

g528ach1_040_BIL_211010_J: sou desu ne . hikouki wa kore wa ~boN kara #shichiji #juppuN ni shuppatsu shimasu . 

g528ach2_041_BFS_211010: mhm .

g528ach2_041_BFS_211010_J: uuN . 

g528ach1_042_BIL_211010: kommt eine Stunde sp"ater an .

g528ach1_042_BIL_211010_J: #ichijikaN go ni touchaku shimasu . 

g528ach2_043_BFS_211010: ja .

g528ach2_043_BFS_211010_J: sou desu ka . 

g528ach1_044_BIL_211010: dann w"urde ich den schon mal f"ur den Montag buchen .

g528ach1_044_BIL_211010_J: soredewa maa sassoku watakushi ga getsuyoubi ni kore o yoyaku shite okimasu . 

g528ach2_045_BFS_211010: ja .

g528ach2_045_BFS_211010_J: hai . 

g528ach1_046_BIL_211010: und der R"uckflug , da gibt es jetzt #zwei M"oglichkeiten . entweder #achtzehn Uhr #f"unfundzwanzig ab ~Hannover oder #f"unfzehn Uhr #f"unfunddrei"sig .

g528ach1_046_BIL_211010_J: sorede kaeri no hikouki desu ga sorede sashiatari #futatsu no kanousei ga arimasu . #juuhachiji #nijuugofuN ~hanoofaa hatsu ka aruiwa #juugoji #saNjuugofuN hatsu ka dochira ka desu . 

g528ach2_047_BFS_211010: ja .

g528ach2_047_BFS_211010_J: sou desu ka . 

g528ach1_048_BIL_211010: kommt dann auch eine Stunde sp"ater jeweils an .

g528ach1_048_BIL_211010_J: sorede mata sorezore #ichijikaN go ni touchaku shimasu . 

g528ach1_049_BIL_211010: ach so , und

g528ach1_049_BIL_211010_J: aa sou desu ka sorede 

g528ach2_050_BFS_211010: k"onnen wir uns da festlegen ?

g528ach2_050_BFS_211010_J: soko de wareware kichitto kimeraremasu ka . 

g528ach1_051_BIL_211010: der der eine Flug ist Montag bis Donnerstag , das andere Freitag , das f"allt schon mal weg .

g528ach1_051_BIL_211010_J: #hitotsu no biN wa getsuyoubi kara mokuyoubi made de mou #hitotsu no ga kiNyoubi desu node mou kore wa taishou kara hazuremasu ne . 

g528ach2_052_BFS_211010: das ja , gut , dann w"urde ich sagen , ja , dann buchen wir den R"uckflug mit f"ur den #dreiundzwanzigsten .

g528ach2_052_BFS_211010_J: sore wa sou desu ne ii deshou soredewa dou deshou sou desu ne soredewa kaeri no hikouki wa #nijuusaNnichi no o issho ni yoyaku shite okimashou . 

g528ach1_053_BIL_211010: am #dreiundzwanzigsten

g528ach1_053_BIL_211010_J: #nijuusaNnichi

g528ach1_054_BIL_211010: gut , dann werde ich mich darum k"ummern .

g528ach1_054_BIL_211010_J: ii deshou soredewa watakushi ga sore o yatte okimashou . 

g528ach2_055_BFS_211010: ja , prima .

g528ach2_055_BFS_211010_J: sou desu ka subarashii . 

g528ach2_056_BFS_211010: ja , dann haben wir das Programm f"ur diese Reise festgelegt .

g528ach2_056_BFS_211010_J: hai sou shimasu to wareware wa kono ryokou keikaku o tatemashita . 

g528ach2_057_BFS_211010: ja , ich w"urde sagen , das war es .

g528ach2_057_BFS_211010_J: ee sou desu ne kore de zeNbu desu ne . 

g528ach1_058_BIL_211010: gut , dann

g528ach1_058_BIL_211010_J: ii deshou soredewa

g528ach2_059_BFS_211010: ja . Wiedersehen , Frau ~Lotz .

g528ach2_059_BFS_211010_J: hai . sayounara ~rottsu saN . 

g528ach1_060_BIL_211010: Wiedersehen .

g528ach1_060_BIL_211010_J: sayounara . 

